[HQHOST]
HostNum=15
PrimaryHost=7
HostName01=民族北京电信行情一
IPAddress01=124.127.97.216 
Port01=7709
HostName02=民族北京电信行情二
IPAddress02=124.127.108.190
Port02=7709
HostName03=民族北京网通行情一
IPAddress03=114.255.100.116
Port03=7709
HostName04=民族北京网通行情二
IPAddress04=114.255.124.150
Port04=7709
HostName05=民族北京行情
IPAddress05=59.151.26.215
Port05=7709
HostName06=民族上海电信行情
IPAddress06=222.73.111.24
Port06=7709
HostName07=民族沈阳网通行情
IPAddress07=218.25.68.23
Port07=7709
HostName08=民族深圳电信行情
IPAddress08=121.14.104.206
Port08=7709
HostName09=民族鞍山网通行情
IPAddress09=218.25.201.190 
Port09=7709
HostName10=民族鞍山电信行情
IPAddress10=59.44.142.54
Port10=7709
HostName11=民族鞍山铁通行情
IPAddress11=222.33.96.197
Port11=7709
HostName12=民族鞍山有线行情
IPAddress12=218.25.214.202
Port12=7709
HostName13=民族新疆电信行情
IPAddress13=124.117.242.10
Port13=7709
HostName14=民族成都电信行情
IPAddress14=61.139.77.206
Port14=7709
HostName15=民族苏州电信行情
IPAddress15=58.210.28.42
Port15=7709
TryOutIP=
TryOutPort=7709
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=
Areas10=
Areas11=
Areas12=
Areas13=
Areas14=
Areas15=



[INFOHOST]
INFO=1
AUTOPOP=1
InfoURLStr=
InfoURL=
HostNum=15
PrimaryHost=7


HostName01=民族北京网通资讯一
IPAddress01=114.255.100.116 
Port01=7711
HostName02=民族北京网通资讯二
IPAddress02=114.255.124.150
Port02=7711
HostName03=民族北京电信资讯一
IPAddress03=124.127.97.216
Port03=7711
HostName04=民族北京电信资讯二
IPAddress04=124.127.108.190
Port04=7711
HostName05=民族北京资讯
IPAddress05=59.151.26.215
Port05=7711
HostName06=民族上海电信资讯
IPAddress06=222.73.111.24
Port06=7711
HostName07=民族沈阳网通资讯
IPAddress07=218.25.68.23
Port07=7711
HostName08=民族深圳电信资讯
IPAddress08=121.14.104.206
Port08=7711
HostName09=民族鞍山网通资讯
IPAddress09=218.25.201.190
Port09=7711
HostName10=民族鞍山电信资讯
IPAddress10=59.44.142.54
Port10=7711
HostName11=民族鞍山铁通资讯
IPAddress11=222.33.96.197
Port11=7711
HostName12=民族鞍山有线资讯
IPAddress12=218.25.214.202
Port12=7711
HostName13=民族新疆电信资讯
IPAddress13=124.117.242.10
Port13=7711
HostName14=民族成都电信资讯
IPAddress14=61.139.77.206
Port14=7711
HostName15=民族苏州电信资讯
IPAddress15=58.210.28.42
Port15=7711
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=
Areas10=
Areas11=
Areas12=
Areas13=
Areas14=
Areas15=



[WTHOST]
WT=1
EXTERNWT=0
WTFACE=1
HostNum=14

HostName01=民族北京网通交易一
IPAddress01=114.255.100.118
Port01=7708
HostName02=民族北京网通交易二
IPAddress02=202.99.4.138
Port02=7708
HostName03=民族北京网通交易三
IPAddress03=123.127.17.199
Port03=7708
HostName04=民族北京电信交易一
IPAddress04=124.127.97.188
Port04=7708
HostName05=民族北京电信交易二
IPAddress05=219.143.32.212
Port05=7708
HostName06=民族北京电信交易三
IPAddress06=219.143.216.199
Port06=7708
HostName07=民族上海电信交易
IPAddress07=222.73.111.29
Port07=7708
HostName08=民族沈阳网通交易
IPAddress08=218.25.68.20
Port08=7708
HostName09=民族深圳电信交易
IPAddress09=121.14.104.209
Port09=7708
HostName10=民族鞍山网通交易
IPAddress10=218.25.201.190
Port10=7708
HostName11=民族鞍山电信交易
IPAddress11=59.44.142.54
Port11=7708
HostName12=民族鞍山铁通交易
IPAddress12=222.33.96.197
Port12=7708
HostName13=民族鞍山有线交易
IPAddress13=218.25.214.202
Port13=7708
HostName14=民族新疆电信交易
IPAddress14=124.117.242.10
Port14=7708


AUTOIN=0
HexinDLLWt=0
PrimaryHost=0
 

[EXTERN]
WTPATH1=
WTNAME1=
AlongPathFile=
WebPageName0=
WebPageURL0=
WebPageName1=
WebPageURL1=
WebPageName2=
WebPageURL2=
WebPageName3=
WebPageURL3=
WebPageName4=
WebPageURL4=
WebPageName5=
WebPageURL5=
WebPageName6=
WebPageURL6=
WebPageName7=
WebPageURL7=
WebPageName8=
WebPageURL8=
WebPageName9=
WebPageURL9=
F11WebPageURL=
F11WebPageName=
HKey_Path=
HKey_KeyString=
WTPATH0=
WTNAME0=
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0

[OTHER]
AlwaysMovingInfo=0
HideLogoTab=1
TurnLogo=0
RiskPost=1
DgzqStyle=0
ForbidSameTime=0
AutoConnectIn=1
AlwaysGuest=1
InitTcpipMode=0
PreName=民族证券网上直通车V6
TitleName=民族证券网上直通车V6
Corp=民族证券
CorpWeb=www.e5618.com
AutoUpZip=tdxw3_mzzqv6_tcpip
ForumURL=tdx.com.cn
WebInfoINI=fczqinfo.ini
HELPURL=
SysMark=民族证券
WTF12=0
ShowVersoin=1
LogoAdvert=
WTPreName=民族证券网上交易
MinAuthPassLen=6
NoDiskMode=0
HasWebInfo=0
MainWebTitle=券商网
HIDESAVEZH=0
WebPageNum=0
HintSwitch=0
ALLEQUAL=1
RandSwitch=1
EnableNLB=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
SHOWGBINFO=0
TREEQUIT=0
HasSSL=0
NeedPlugExe=0
F10Cache1Day=1
UseLocalData=0
DiffVolMode=0
AtOnceDown=0
ForbidOtherHost=0
CanUsedConnectEver=0
RestRightBtn=0
EveryFirstHost=0
HasUserHost=0
HasDS=1
WTF9=1
TreeCloseBtn=1
HasJBFX=0
HasChat=0
HasTICQ=0
AutoConnectTICQ=0
HasCustomPad=1
HasShx=0
docpath=
WebKeyGuy=0
Show3MMP=0
AutoLogo=0
ReConnectNum=0
EmailStr=
EmailURL=
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
CompatibleSzCode=1
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
AboutURL=
ShortRefreshHQ=0
OtherFileName=customcfg_mzzqv6.zip
HasWebMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NoAutoup=0
NBBS=tdx
WhichAutoUpInfo=3
ShareMode=0
HabitPath=U:\TDXW\tdxoem\jcb_mzzq
LittleFluxVersion=0
MaxFluxCount=19200000
NLBOnLogo=0
OnlyOne=0
Version_Title=
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
Warn=1
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
EmbedTabSel=0
SaveEmbedTabSel=0
WTColorIcon=0
ShowWTServerName=0
DSAutoStopMinute=20
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
AutoupMakeLinkName=
NoUrgent=0
SupportStatusRoll=1
HasHomePage=0
HasBigToolBar=0
LogoHelpURL=
LogoHelpStr=
PlugExePath=InstallTool
NetErrorReLogin=1
[IETOOLBAR]
TOOLNAME=TdxW.exe
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=民族证券网上直通车V6
TOOLPATH=民族证券网上直通车V6
[UserHost]
WtUserVerifyStyle=1
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
GuestLogin=1
RegisterLogin=0
JyLogin=0
DialogRegister=1
Port=7715
BakPort=7715
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
IPAddress=
BakIPAddress=
CanDelMySelf=0
OnlyWebUser=0
Web_RegisterURL=
Web_UserInfoURL=
EnableUserName=1
SpecIPLogin=0
SpecIPLogin_Str=总部用户
UserHostEverConnect=0
QSID=民族证券
HexinWtOnlyTXMM=0
ReVerifySpan=80
CheckUserURL=
[USER]
UserName=GUEST
SavePass=0
[Integrity]
ChatAreaNum=3
ChatAreaStr01=信息地雷
AreaType01=4
ChatAreaStr02=个股备忘
AreaType02=6
ChatAreaStr03=委托交易
AreaType03=9
[VitalBtn]
BtnNum=2
BtnStr01=交易委托
BtnType01=2
BtnStr02=资讯系统
BtnType02=1
[DSHOST]
Port=7720
IPAddress=
HostNum=2
PrimaryHost=1
HostName01=民族北京网通港股行情
IPAddress01=114.255.100.116 
Port01=7721
HostName02=民族北京电信港股行情
IPAddress02=124.127.97.216
Port02=7721
Areas01=
Areas02=
[CHATHOST]
Port=7710
IPAddress=
[ICQHOST]
Port=7716
IPAddress=

[SHELLEXE]
EXENUM=0

[STARTMENU]
HASHDIR=0
HDIRNAME=

[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=
ProxyUser=
ProxyPass=

[TDXPROXY]
buse=0
HasTdxProxy=1
IP=114.255.100.116
Port=80
Desc=民族北京网通
IP2=124.127.97.216
Desc2=民族北京电信
Port2=80
IP3=
Desc3=
Port3=0
IP4=
Desc4=
Port4=0
IP5=
Desc5=
Port5=0
IP6=
Desc6=
Port6=0
IP7=
Desc7=
Port7=0
IP8=
Desc8=
Port8=0
IP9=
Desc9=
Port9=0
IP10=
Desc10=
Port10=0

[Version]
NewJy=0
OnlyHK=0
HasVipJy=0
HasCXMode=0
InsideVersion=0
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0
[TRYHQHOST]
PrimaryHost=-1
